.nav_bar{
	display:none
}
.nav_bar{
	font-size: 16px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	padding-left: 10px;
	height: 40px;
	font-family: Calibri,Arial,Helvetica,sans-serif;
	line-height:40px
}
.phone-number h3 a{
	  color: #343635;
	  text-decoration:none
}
@media only screen and (max-width: 979px) {
/* Navigation Button
-------------------------------------------------------- */
.menu-main-menu-container{
	display:none!important
}
.nav_bar{
	display:block
}
.mtext {
}
.nav-button {
	display: block;
	position: absolute;
	top: 2px;
	right: 0px;
	width: 50px;
	height: 35px;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	border: 0 none;
	border-radius: 5px;
	z-index: 999;
	text-indent: -9999px;
}
.nav-button:hover {
	background:none;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	
}
.nav-button.open {
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background-position: center center;
	background-repeat: no-repeat;
}

/* Navigation Bar
-------------------------------------------------------- */
#menu-mobile-menu{
	float: none;
	display: block;
	/*height: 50px;*/
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 38px;
	width: 100%;
	z-index: 998;
	clear: both;
	line-height:30px;
	border-radius: 0px 0px 8px 8px;
}
div#wrapper_menu li {
	background:none;
}
#menu-mobile-menu li {
	padding: 0;
	margin: 0;
	display: none;
	width: 100%;
	border-bottom: 1px #fff solid;
	background:#818994;
}
#menu-mobile-menu li a,#menu-mobile-menu li.current-menu-item ul li a,#menu-mobile-menu li.current_page_parent ul li a,#menu-mobile-menu li.current-menu-ancestor ul li  a {
	display: block;
	width: 99%;
	text-decoration: none;
	padding:0;
	padding-left:10px;
	color: #fff;
	font-size: 16px;
	font-family: Calibri,Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	line-height:30px;
}
#menu-mobile-menu li a:hover,#menu-mobile-menu li.current-menu-item a,#menu-mobile-menu li.current_page_parent a,#menu-mobile-menu li.current-menu-ancestor a,#menu-mobile-menu li.current-menu-item ul li.current-menu-item a,#menu-mobile-menu li.current_page_parent ul li.current-menu-item a,#menu-mobile-menu li.current-menu-ancestor ul li.current-menu-item a,#menu-mobile-menu li a.active,#menu-mobile-menu li.current_page_parent a:hover, #menu-mobile-menu li.current-menu-item ul li a:hover{
	color:#000
	
}
#menu-mobile-menu li.current_page_parent ul li a{
	/*background: #fff;*/
	color:#000
}

#menu-mobile-menu > li:first-child {
	border-top: 1px #fff solid;
}

/* Toggle the navigation bar open  */

#menu-mobile-menu.open { 
	height: auto; 
	padding-top: 0px;
}
#menu-mobile-menu.open li { 
	display: block; 
}

/* Submenus – optional .parent class indicates dropdowns */

#menu-mobile-menu > li:hover > a {
	border-bottom-color: transparent;
}
#menu-mobile-menu li.parent > a:hover {
	color:#000
}
#menu-mobile-menu li ul {
	display: none;
	background: rgba(0,0,0,.5);
	border-top: 0 none;
	padding: 0;
	margin:0
}
#menu-mobile-menu li ul a {
	border: 0 none;
	font-size: 13px;
	padding: 0px 4%!important;
}
#menu-mobile-menu li ul li:last-child{
	border-bottom:none
}
#menu-mobile-menu li ul a:hover {
	border-bottom:none
}
#menu-mobile-menu li:hover ul {
	display: block;
	border-top: 0 none;
}
}
@media only screen and (max-width: 979px) {
	img{
		max-width:100%;
		height:auto
	}
	iframe{
		width:100%!important
	}
	.site-titile{
		width:50%
	}
	.phone-number{
	}
	.cont-Part{
		width:94%;
	}
	.topnav{
		padding:0;
		position:relative
	}
	.right-sidebar,.left-sidebar{
		width:100%;
		float:none
	}
	.copyright{
		text-align:center
	}
	.car-services{
		padding:0
	}
	.inner-middle{
		padding-top:0
	}
	.city1 {
		float: left;
		width: 45%;
		margin: 0px 5% 0px 0px;
		min-height: 250px;
	}
	.city1_last {
		margin: 0px;
		padding: 0px;
		float: left;
		width: 45%;
	}	
	.car-services .fleet_txt {
		width: 60%;
	}
	.car-services .fleet_img {
		width: 40%;
	}
	.drive-tour,.bus-tour{
		width:45%;
		
	}
}
@media only screen and (max-width: 767px) {
	.site-titile{
		width:100%;
		float:none;
		text-align:center
	}
	.phone-number{
		float:none;
		margin:0 auto;
		width:85%;
	}
	.about img,.alignright{
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}
	.contact-page-form .ta {
		width: 300px;
	}
	
}
@media only screen and (max-width: 599px) {
	.car-services .fleet_txt,.car-services .fleet_img {
		float:none;
		width:100%;
	}
	.drive-tour,.bus-tour{
		float:none;
		width:100%;
		
	}
	.contact-page-form label{
		width:100%;
		display:block
	}
}

@media only screen and (max-width: 479px) {
	.car1, .car2, .car1_last{
		display:block;
		margin:10px auto 0
	}
	.phone-number{
		width: 235px;
		text-align: center;
	}	
	.city1,.city1_last {
		float:none;
		width:100%;
		margin: 0px 0 20px 0px;
		min-height:inherit
	}
	.contact-page-form .inpt{
		width:92%;
	}
	.contact-page-form .ta{
		width:92%;
	}
	.contact-page-form .listmenu{
		width:96%;
	}
	iframe table{
		width:100%!important
	}
	.phone-number h3 a{
		display:block	
	}
}


@media (min-width: 980px) and (max-width: 1024px) {

}
@media (min-width: 768px) and (max-width: 979px) {
.page_wrap {
	max-width:96%;
	position:relative;
}
}

@media (min-width: 600px) and (max-width: 767px) {
.page_wrap {
	max-width:94%;
	position:relative;
}
}

 @media (min-width:480px) and (max-width: 599px) {
.page_wrap {
	max-width:94%;
	position:relative;
}

}
@media (min-width:320px) and (max-width: 479px) {
.page_wrap {
	max-width:90%;
	position:relative;
}
/*iframe{
    height: 330px!important;
}
.form-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.form-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}*/
}
@media (min-width:240px) and (max-width: 321px) {
.page_wrap {
	max-width:88%;
	position:relative;
}
.phone-number h3 {
    padding: 3px 0px 0px 20px;
    font-size: 18px;
}
.phone-number{
	width: 80%;
	text-align: center;
}	
.entry-content ul{
    padding: 0;
    margin: 0 0 20px  20px;
}
.contact-page-form .ta {
    width: 90%;
}
/*iframe{
    height: 450px!important;
}*/
}

